Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #20202

    Hi,

    Just installed the newest version of Shoutbox. Suddenly the Combo Widget is not browser compatible with Firefox (everything is placed underneath each other instead of next to each other). How can I solve this problem?

    My website: http://www.zeeenvanreisideeen.nl/

    #106647

    I removed the newest Shoutbox-version because it also caused slider problems. So you can’t see the problem with the combo widget on the website anymore.

    #106648

    Hi,

    You have an error with a missing file

    http://www.zeeenvanreisideeen.nl/wp_solliciteerbeter/wp-content/themes/shoutbox/images/shared/grain.png

    I see you are using a cache plugin. Have you configured it to work with the update? Its very difficult to assist you since we can’t even tell what version you are upgrading from due to the minimizer plugin.

    Thanks,

    Nick

    #106649

    Reinstalled the new version of Shoutbox and deactivated the chage plugin. I still have a problem with the Combo Widget in Firefox: everything is placed underneath each other instead of next to each other.

    The homepage slider is also not working correctly in Firefox: the slider scrollbar disappeared.

    How can I solve these problems?

    Thanks in advance.

    #106650

    The homepage slider (and probably the tab widget, etc.) isn’t working because a script/plugin causes a js error on your website which breaks all other jquery scripts. I get following error:

    SyntaxError: invalid increment operand (...ch(function(){this.id||(this.id="ui-id-"+++n)})},removeUniqueId:function(){retur...)

    Please try to deactivate the minify plugin – probably this will fix the error. You can use another similar plugin like http://wordpress.org/plugins/bwp-minify/

Viewing 5 posts - 1 through 5 (of 5 total)

The topic ‘Shoutbox Combo Widget not compatible with Firefox’ is closed to new replies.